#topbar .top-menu > li > a {
margin-right: 0px;
}

@font-face {
    font-family: "Impact";
    src: url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Impact.ttf") format("truetype")
}

@font-face {
    font-family: "Simian Text Chimpanzee";
    src: url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/SimianText-Chimpanzee.otf") format("opentype")
}

@font-face {
    font-family: "Century Gothic";
    src: url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold.eot");
    src: url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold-IE.eot") format("embedded-opentype"), url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold.woff2") format("woff2"), url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold.woff") format("woff"), url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold.ttf") format("truetype"), url("https://3stepsolutions.s3.us-west-1.amazonaws.com/assets/custom/006000/fonts/Century-Gothic-Bold.svg") format("svg");
}

.billetRed,
#mainMenu ul li a.billetRed {
    color: #e4000f !important;
}

.col-xs-10 {
    width: 83.33333333% !important;
}

.col-xs-2 {
    width: 16.66666667% !important;
}

p {
    line-height: normal;
}

.gototop-button {
    display: none;
}

a.btn {
    font-size: 15px;
}

#topbar .top-menu li.dropdown:hover > .dropdown-menu {
    display: block !important;
    font-size: 15px;
    font-weight: 600;
    text-transform: none;
}

#topbar, #topbar .top-menu > li > a
{
    font-size: 15px;
    font-weight: 600;
    text-transform: none;
}

    #topbar .top-menu.left {
        padding-left: 15px;
    }

nav.mega-menu .mega-menu-content {
    padding: 20px 35px 10px;
}

@media (min-width: 992px) {
    nav.mega-menu .dropdown-menu {
        margin-top: -10px !important;
    }
}

nav .main-menu .dropdown-menu {
    border-top: 2px solid #e4000f;
}

nav .main-menu .dropdown-menu a:hover,
nav .main-menu .dropdown-menu span.dropdown-menu-title-only:hover {
    color: #e4000f;
    background-color: initial !important;
}

body.wide #header.header-fullwidth nav .main-menu .mega-menu-item .dropdown-menu {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin: 0 auto;
}

.menu-product a {
    height: auto !important;
    padding: 0 !important;
}

.menu-product .image img {
    text-align: center;
    width: 100%;
}

.menu-product .description {
    margin: auto !important;
    text-align: center;
    height: 60px !important;
}
    .menu-product .description h3 a {
        font-size: 14px !important;
        font-weight: bold !important;
    }

.menu-product .description.more {
    height: 80px !important;
}

#header #top-search {
    padding-top: 27px;
}

    #header #top-search a {
        top: 0px;
        right: 0;
        height: 36px !important;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    #header #top-search i {
        display: inline-block;
        margin-right: 10px;
        line-height: normal !important;
        color: #fff;
        right: 0 !important;
    }

#header.header-fullwidth [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

#header #mainMenu {
    margin-left: 0;
}

    #header #mainMenu > ul > li > a {
        font-weight: 600 !important;
        color: #000 !important;
        padding: 10px 20px 0 20px !important;
    }

    #header #mainMenu > ul > li > a:hover {
        color: #e4000f !important;
    }

#header #shopping-cart {
    margin-right: 15px;
}

    #header #shopping-cart a {
        color: #000;
    }

@media (min-width: 991px){
#header.header-sticky:not(.header-static) #shopping-cart > a > i {
    line-height: 60px !important;
}

#header.header-sticky:not(.header-static) #shopping-cart .shopping-cart-items {
    top: calc(50% - 5px);
}

#header:not(.header-sticky):not(.header-static) #shopping-cart .shopping-cart-items {
    top: 40px;
}

        #header #top-search a {
        margin: auto auto;
        }
}

@media (max-width: 370px) {
#logo img {
   max-width: 150px !important;    
}
}
    

#header .center-nav {
    float: none !important;
    text-align: center;
}

    #header .center-nav .main-menu {
        float: none;
        display: inline-block;
    }

#header.header-sticky #top-search a i, #header.header-sticky #shopping-cart > a > i {
    line-height: normal !important;
}

#header.header-sticky #top-search {
    padding-top: 13px;
}

li.livNavEntry.dropdown:hover > .dropdown-menu, nav ul.main-menu .dropdown:hover > .dropdown-menu, nav ul.main-menu .dropdown-submenu:hover > .dropdown-menu {
    transition-delay: .3s;
}

.html5vid video {
    width: 100%;
}

.background-dark {
    background-color: #333333 !important;
}

.text-white, .text-white h1, .text- whiteh2, .text-white h3, .text-white h4, .text-white h5, .text-white h6,
.text-white .lead, .text-white p, .text-white a:not(.button), .text-white i, .text-white li, .text-white label,
.text-white div:not(.alert), .text-white span:not(.btn-label) {
    color: #b6b6b6;
}

.footer-content {
    padding: 50px 0 35px 0;
}

    .footer-content .social-anchors a {
        font-size: 32px !important;
    }

#footer .footer-phone {
    font-size: 18px;
}

#footer .widget-categories a {
    color: #b6b6b6;
}

#footer a {
    font-size: 15px;
    text-transform: none;
}

#footer .fbInstagramFeed td img {
    padding-right: 3px;
    height: 90px !important;
}

.copyright-content {
    border-top: 1px solid #4b4b4b;
    min-height: 60px;
    padding: 10px 0 10px 0;
    background-color: #333333 !important;
}

.copyright-text a {
    font-size: 12px !important;
}

.billetParallax {
    cursor: pointer;
    height: 550px;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .billetParallax h1 {
        margin-top: 30px;
    }

    .billetParallax h2 {
        margin-top: 175px;
        max-width: 33%;
    }

    .billetParallax h1 span {
        color: #fff;
        font-family: Impact;
        font-size: 54px;
        letter-spacing: 1px;
        background: rgba(0, 0, 0, 0.7);
        padding: 10px 15px;
        text-transform: uppercase;
    }

    .billetParallax h2 span div {
        color: #fff;
        font-family: 'Open Sans';
        font-size: 15px;
        letter-spacing: normal;
        background: rgba(0, 0, 0, 0.7);
        padding: 10px;
        margin-left: 0;
    }

.billetAbout h5 {
    font-family: sans-serif;
}

.portfolio-filter li, .portfolio-filter .filter-active-title {
    border-radius: 0;
    font-size: 15px;
    padding: 0 13px;
}

    .portfolio-filter li.ptf-active, .portfolio-filter li:hover {
        background-color: transparent;
        color: #d50032 !important;
    }

.portfolio .sharethis-inline-share-buttons {
    margin-top: 0 !important;
    margin-right: 15px;
}

.slick-initialized .slick-slide {
    position: relative;
}

.fbProductCategoryHeader, .fbProductCategoryFooter {
    margin-bottom: 30px;
}

.product {
    font-size: 15px;
}

    .product h3 {
        line-height: 1;
    }

    .product h6 {
        font-size: 15px;
    }

.fbProductLongDesc table {
    font-size: 12px;
}

    .fbProductLongDesc table tbody strong {
        font-weight: normal !important;
    }

    .fbProductLongDesc table tbody tr td:first-child strong {
        font-weight: bold !important;
    }

.fbProdDescTitle {
    text-decoration: underline;
    text-decoration-color: #ef4c73;
}

.fbWheelFilters h5 {
    margin-bottom: 5px;
}

.fbWheelCheckboxes label {
    padding: 6px 12px 0 3px;
    display: initial;
}

.fbCheckout .fbTitle.active, .fbTitle.active:hover, .fbTitle.active:focus {
    background-color: #e4000f;
    border-color: #e4000f;
}

.fbCheckout .fbTitle.inactive .fbLink a {
    color: var(--linkcolor);
}

.post-info, .portfolio-info {
    margin-bottom: 5px;
    margin-top: 10px;
}

@media (max-width: 991px) {
    #header #top-search {
        padding-top: 0px;
        padding-bottom: 6px;
        width: 100%;
    }

        #header #top-search .input-group {
            max-width: none !important;
            width: 100%;
        }

            #header #top-search .input-group .btn {
                margin-right: -15px !important;
            }

    .footer-content {
        padding: 30px 0 40px 0;
    }

    .footer-content, .copyright-text {
        text-align: center !important;
    }

    .copyright-content {
        padding: 10px 0 20px 0;
    }

    .billetParallax {
        padding-top: 3px;
        height: 234px;
        background-attachment: initial !important;
    }

        .billetParallax h1 {
            margin-top: 0;
            text-align: left !important;
        }

            .billetParallax h1 span {
                font-size: 22px !important;
            }

        .billetParallax h2 {
            text-align: left;
            margin-top: 70px;
            max-width: 80%;
        }

            .billetParallax h2 span div {
                font-size: 12px;
            }

    .product h3 {
        font-size: 20px !important;
    }
}

@media (max-width: 767px) {
    .col-xs-1 {
        width: 8.33333333% !important;
        clear: none;
    }

    .col-xs-4 {
        width: 33.33333333% !important;
        clear: none;
    }

    .col-xs-6 {
        width: 50% !important;
        clear: none;
    }

    .col-xs-8 {
        width: 66.66666667% !important;
        clear: none;
    }

    .col-xs-11 {
        width: 91% !important;
        clear: none;
    }
}

@media (max-width: 479px) {
    .container {
        padding: 0 15px;
    }

    #topbar .top-menu li.dropdown .dropdown-menu {
        min-width: max-content;
    }

    .portfolio-filter li {
        margin-bottom: 10px;
    }

    body.device-xs .portfolio-filter li, body.device-xxs .portfolio-filter li {
        width: 33%;
    }

    body.device-xs .portfolio-filter li:last-child, body.device-xxs .portfolio-filter li:last-child {
        width: 67%;
    }
}

@media (max-width: 820px) {
    img {
        max-width: 100% !important;
        height: auto !important;
    }
}

.product a.btn-primary {
    color: #fff !important;
}

@media (max-width: 479px) {
    .product .btn-primary {
        font-size: 12px !important;
        padding: 8px 10px !important;
    }
}

@media (max-width: 766px) {
    .product {
        height: initial !important;
    }
}
/* Wheels Slide It - START */

#fbWheelsSlideIt * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: 300;
    font-style: normal;
    font-size: 100%;
    font-family: sans-serif;
    vertical-align: baseline;
    line-height: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#fbWheelsSlideIt a {
    text-decoration: none;
}

#fbWheelsSlideIt input[type="radio"],
#fbWheelsSlideIt input[type="checkbox"] {
    display: none;
}

#fbWheelsSlideIt label {
    cursor: pointer;
}

#fbWheelsSlideIt {
    z-index: 9999;
    position: fixed;
    width: auto;
    height: 100%;
    top: 20%;
    right: 0; /* RIGHT */
}

    #fbWheelsSlideIt section {
        margin: 0;
        overflow: hidden;
        width: 320px;
        height: auto;
        right: 0;
        top: unset;
        position: absolute;
        z-index: 10;
        background: #fff;
        -webkit-backface-visibility: hidden; /* Webkit transition hack */
    }

    #fbWheelsSlideIt section,
    #fbWheelsSlideIt input#close-item:checked ~ section {
        /* Section position when closed */
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }

    #fbWheelsSlideIt input#open-item:checked ~ section {
        /* Section position when opened */
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    #fbWheelsSlideIt section .wrap {
        padding: 30px;
        position: relative;
        border-bottom: 3px solid #e4000f;
    }

    #fbWheelsSlideIt .field {
        width: 100%;
        position: relative;
        display: block;
        margin-top: 20px;
    }

    #fbWheelsSlideIt span.title {
        font-size: 24px;
        padding: 30px;
        color: #fff;
        background: #e4000f;
        text-transform: uppercase;
        display: block;
        width: 100%;
    }

    #fbWheelsSlideIt p.info {
        font-size: 13px;
        line-height: 18px;
    }

    #fbWheelsSlideIt label.open,
    #fbWheelsSlideIt label.close,
    #fbWheelsSlideIt a.lightbox-close {
        text-align: center;
        position: absolute;
        max-width: none;
    }

    #fbWheelsSlideIt label.open {
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        background: #e4000f;
        width: 100px;
        top: 25%;
        right: -101px;
        left: auto;
        bottom: auto;
        margin: 0 auto;
        padding: 10px 0 !important;
        text-transform: uppercase;
        z-index: 1;
        border-radius: 0 !important;
        border-top-left-radius: 10px !important;
        border-bottom-left-radius: 10px !important;
    }

    #fbWheelsSlideIt input#close-item:checked ~ label.open {
        right: 0;
    }

    #fbWheelsSlideIt label.open:hover,
    #fbWheelsSlideIt label.open:focus {
        background: #222;
        color: #fff;
    }

    #fbWheelsSlideIt label.close,
    #fbWheelsSlideIt a.lightbox-close {
        right: 5px;
        left: auto;
        top: 5px;
        bottom: auto;
        font-size: 20px;
        background: transparent;
        color: #fff;
        width: 22px;
        z-index: 999;
        opacity: 1;
    }

        #fbWheelsSlideIt label.close:hover,
        #fbWheelsSlideIt label.close:focus,
        #fbWheelsSlideIt a.lightbox-close:hover,
        #fbWheelsSlideIt a.lightbox-close:focus {
            background: #757786;
        }

    #fbWheelsSlideIt input {
        display: block;
        width: 100%;
        border-bottom: solid 1px #ddd;
        padding: 0 20px 6px 0;
        font-size: 14px;
        color: #222;
        position: relative;
    }

        #fbWheelsSlideIt input:hover,
        #fbWheelsSlideIt input:focus {
            border-bottom-color: #222;
            outline: none;
        }

        #fbWheelsSlideIt input.send {
            display: inline-block;
            clear: both;
            background: #e4000f;
            color: #fff;
            font-size: 14px;
            text-transform: uppercase;
            padding: 8px 26px;
            cursor: pointer;
            margin: 30px 0 0 0 !important;
            width: auto;
            border: none;
        }

            #fbWheelsSlideIt input.send:hover,
            #fbWheelsSlideIt input.send:focus {
                background: #9EA3C5;
                border: none;
                outline: none;
            }

    #fbWheelsSlideIt .dontshow {
        margin-left: 15px;
        font-size: 10px;
        color: #888;
    }

    #fbWheelsSlideIt input:required {
        box-shadow: none;
        outline: none;
    }

    #fbWheelsSlideIt input:hover:invalid {
        box-shadow: none;
        outline: none;
    }

    #fbWheelsSlideIt input:required:valid {
        box-shadow: none;
        outline: none;
    }

    #fbWheelsSlideIt input:focus:invalid {
        z-index: 10;
        box-shadow: none;
        outline: none;
    }

    #fbWheelsSlideIt .tip {
        background: #222;
        color: #fff;
        font-size: 12px;
        padding: 10px 12px;
        text-align: center;
        position: absolute;
        top: -68px;
        left: -20px;
        opacity: 0;
        visibility: hidden;
        width: auto;
        cursor: default;
    }

        #fbWheelsSlideIt .tip:after {
            border-top: 6px solid rgba(0, 0, 0, 1);
            border-left: 8px solid rgba(0, 0, 0, 0);
            border-right: 8px solid rgba(0, 0, 0, 0);
            content: "";
            position: absolute;
            bottom: -6px;
            left: 28px;
        }

    #fbWheelsSlideIt input:focus ~ .tip {
        top: -48px;
        opacity: 1;
        visibility: visible;
        z-index: 99;
    }

    #fbWheelsSlideIt input:required:valid ~ .tip {
        opacity: 0;
        visibility: hidden;
    }

#fbWheelsSlideIt input:focus::-webkit-input-placeholder {
    color: #ccc;
}

#fbWheelsSlideIt input:focus:-moz-placeholder {
    color: #ccc;
}

#fbWheelsSlideIt input:focus::-moz-placeholder {
    color: #ccc;
}

#fbWheelsSlideIt input:focus:-ms-input-placeholder {
    color: #ccc;
}

#fbWheelsSlideIt label,
#fbWheelsSlideIt input {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#fbWheelsSlideIt .tip {
    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -ms-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

#fbWheelsSlideIt section {
    -webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
}

#fbWheelsSlideIt input#close-item:checked ~ label.open {
    -webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}


@media screen and (max-width:640px) {
    #fbWheelsSlideIt {
        width: 96%;
        height: initial;
        top: unset;
        bottom: 0; /* BOTTOM */
        right: 2%;
    }

        #fbWheelsSlideIt section {
            width: 100%;
            bottom: 0;
        }

        #fbWheelsSlideIt section,
        #fbWheelsSlideIt input#close-item:checked ~ section {
            /* Section position when closed */
            -webkit-transform: translateY(100%);
            -moz-transform: translateY(100%);
            -ms-transform: translateY(100%);
            -o-transform: translateY(100%);
            transform: translateY(100%);
        }

        #fbWheelsSlideIt input#open-item:checked ~ section {
            /* Section position when opened */
            -webkit-transform: translateY(0);
            -moz-transform: translateY(0);
            -ms-transform: translateY(0);
            -o-transform: translateY(0);
            transform: translateY(0);
        }

        #fbWheelsSlideIt label.open {
            width: 150px;
            bottom: -50px;
            left: 0;
            right: 0;
            top: auto;
            border-radius: 0 !important;
            border-top-left-radius: 10px !important;
            border-top-right-radius: 10px !important;
        }

        #fbWheelsSlideIt input#close-item:checked ~ label.open {
            bottom: 0;
        }

        #fbWheelsSlideIt input#close-item:checked ~ label.open {
            -webkit-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
            -moz-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
            -ms-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
            -o-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
            transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
        }
}

/* Wheels Slide It - END */


body#bBody:not(.tssEditMode):not(.qbedit) .wrapper > section:only-child:only-of-type {
    min-height: auto !important;
}

@media (min-width: 992px) {
    #header #mainMenu ul.dropdown-menu li a {
        line-height: 1.5;
    }
}

@media (min-width: 992px) {
    .bilMenuWheels { max-width: 80%; }
    .bilMenuAccessories { max-width: 60%; }
    .bilMenuApparel { max-width: 42%; }
}

#mainMenu .mega-menu-content a.noBotBorder {
    border-bottom: none !important;
}

/* 8 COLS */

.col-xs-8r,
.col-sm-8r,
.col-md-8r,
.col-lg-8r {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    clear: unset !important;
}

.col-xs-8r {
    width: 12.5%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-8r {
        width: 12.5%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-8r {
        width: 12.5%;
        float: left;
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
}

@media (min-width: 1200px) {
    .col-lg-8r {
        width: 12.5%;
        float: left;
    }
}

#mainMenu ul li a, #topbar .dropdown-menu li a, .swapImage a {
    color: #000 !important;
}

.header-extras ul li i {
    font-weight: bold !important;
}

#topbar .dropdown-menu  {
    padding: 10px;
}

#topbar .dropdown-menu li {
    height: 32px;
    line-height: 32px;
}

button.btn, 
.btn:not(.close):not(.mfp-close):not(.fbAddToFavs), 
a.btn:not([href]):not([tabindex]):not(.fbAddToFavs) {
    padding: 8px 14px !important;
    letter-spacing: 0.02rem;
}

#fbAddToCart .btn.btn-sm {
    font-size: 13px;
    min-height: 35px;
}

.grid-filter.gf-outline li:hover a, .grid-filter.gf-outline li.active a {
    border-color: var(--brandcolor1);
    color: var(--brandcolor1);
}

a.btn.btn-primary.btn-lg.fbAddToCartBtn {
    font-size: 16px;
}

.mfp-bg {
    z-index: 9925;
}

.mfp-wrap {
    z-index: 9926;
}


.btn.btn-primary.fbAddToFavs {
    position: absolute !important;
    top: 0;
    right: 0;
    padding: 0px 3px !important;
    font-size: 12px !important;
    margin-top: -3px;
    min-height: 23px !important;
}

.btn.btn-primary.fbAddToFavsInfo {
    padding: 0px 8px !important;
    font-size: 11px;
    margin: 0;
}

.btn.btn-secondary.fbRemoveFromFavs {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px 3px !important;
    font-size: 12px;
    margin-top: -3px;
    color: #000;
    background-color: #c0c0c0;
    border: 1px solid #c0c0c0;
}

@media (max-width: 991px) {
    .btn.btn-primary.fbAddToFavs, .btn.btn-secondary.fbRemoveFromFavs {
        padding: 0px 7px !important;
        font-size: 24px !important;
    }
}

/*-FIX-*/
@media (min-width: 1024px) {
    #header:not(.header-logo-center) .header-inner > .container {
        display: block;
    }
}

/* NEW HEADER */

#topbar .top-menu.left {
    padding-left: 30px;
}

@media (max-width: 1024px) {
    #mainMenu h4 {
        font-size: 18px;
    }
    #mainMenu ul li a.billetShopBtn {
        margin-bottom: 10px;
    }
}

@media (min-width: 1025px) {
    #mainMenu nav > ul > li.mega-menu-item > .dropdown-menu {
        width: 765px;
    }

    #mainMenu nav>ul>li>a {
        padding: 0 10px;
    }

    #mainMenu ul li a.billetShopBtn {
        font-family: var(--primarybuttonfont);
        text-transform: var(--primarybuttoncaps);
        text-decoration: var(--primarybuttonunderline);
        font-weight: var(--primarybuttonbold);
        font-style: var(--primarybuttonitalic);
        background-color: var(--primarybuttonbackground);
        border: var(--primarybuttonborder);
        box-shadow: var(--primarybuttonshadow);
        outline: none;
        letter-spacing: 0.02rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        white-space: normal;
        width: fit-content;
        text-align: center;
        vertical-align: middle;
        max-width: 100%;
        color: #fff !important;
        padding: 6px 12px 6px 11px !important;
        border-radius: var(--primarybuttonradiushover) !important;
        min-height: 39px;
        margin-bottom: 2px;
        margin-right: 5px;
    }

        #mainMenu ul li a.billetShopBtn i {
            color: #fff !important;
        }
}

#mainMenu ul li.billetSearch {
    white-space: nowrap;
}

    #mainMenu ul li.billetSearch input, #mainMenu ul li.billetSearch a {
        display: inline-block !important;
        margin-bottom: 0 !important;
        padding-left: 7px !important;
    }

        #mainMenu ul li.billetSearch input, #mainMenu ul li.billetSearch a:hover {
            background-color: transparent !important;
        }

@media (max-width: 1024px) {
    #mainMenu ul li.billetSearch input {
        width: 87%;
    }
}

#mainMenu nav>ul>li .dropdown-menu {
    padding: 20px;
}
#mainMenu nav>ul>li .dropdown-menu>li>a, 
#mainMenu nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li > a {
    padding: 6px 0px;
}

.tabs.tabs-folder .nav-tabs .nav-link{
    background-color: rgb(216 216 216 / 20%);
    border-color: #e6e8eb;
    border-bottom-color: transparent;
}

@media (max-width: 800px) {
    .tabs.tabs-folder .nav-tabs {
        display: block;
    }
}

.fr-video.fr-dvi {
    display: inline;
}

@media (min-width: 992px) and (max-width: 1024px) {
    #mainMenu .d-lg-none {
        display: block !important;
    }
    #mainMenu .d-lg-block {
        display: none !important;
    }
    #mainMenu .d-lg-inline-block {
        display: none !important;
    }
}

.alert.alert-success {
    background-color: #eaeaea;
    border-color: #eaeaea;
    color: #000;
}

.alert.alert-danger {
    background-color: var(--primarybuttonbackground);
    border-color: var(--primarybuttonbackground);
}

#topbar {
    z-index: 9903;
}

/*-video banner-header autosize-*/

#videoBanner-container {
    width: 100%;
    position:center;
    margin: 0px 0px;
    background-color: #000000;
}

#banner-video {
    object-fit: fill;
    width: 100%;
    margin:0px;
    padding:0px;
}

/**Image Re-size*/
#image-fit-frame{
   object-fit: fill;
   position:relative;
   width:100%;
   vertical-align:middle;
background-color:rgb(0 0 0/0%)
}

/*-Add Horizontal Scroll Bar to Slider-*/
#chacha-slide{
 overflow-x: auto;
 width:100%;
 padding-left:20px;
 padding-right:20px;
}

#mainMenu nav > ul > li .dropdown-menu {
    min-width: 265px;
}

@media (min-width: 1025px) and (max-width: 1075px) { 
    #mainMenu nav>ul>li>a { font-size: 11px; padding: 0 5px; }
}
@media (min-width: 1076px) and (max-width: 1179px) { 
    #mainMenu nav>ul>li>a { font-size: 12px; padding: 0 7px; }
}
@media (min-width: 1180px) and (max-width: 1219px) { 
    #mainMenu nav>ul>li>a { font-size: 13px; padding: 0 9px; }
}
@media (min-width: 1220px) and (max-width: 1280px) { 
    #mainMenu nav>ul>li>a { font-size: 14px; padding: 0 10px; }
}

.form-group label:not(.error) {
    color: #444444;
}

/*Basic Text Animation*/
.fancyitup {
  white-space: nowrap;
  overflow: hidden;
  animation: animate 2s linear forwards;
  window.addEventListener("scroll", reveal);
}
@keyframes animate {
  0% { 
    width: 0px;
  }
  100% {
    width: 100%;
  }
}
/*END ANIMATION*/

.wavOutOfStock {
    color: #ff0000 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

@media (min-width: 1024px) and (max-width: 1024px) {
    #header[data-fullwidth=true] #mainMenu.menu-center nav>ul>li.mega-menu-item>.dropdown-menu {
        transform: none;
    }
}